--- 
vendor: "ESRI"
id: "516"
title: "Field - Operator - History"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fldNpdidField: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cmpNpdidCompany: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  fldName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  cmpLongName: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  fldOperatorTo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOperatorFrom: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOperatorDateUpdated: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fldOperatorHstGUID: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://factmaps.sodir.no/api/rest/services/Factmaps/FactMapsED50UTM32/OGCFeatureServer/collections/516/queryables"